/*Faculty Intranet Page header */

#intranet-header {
    width: 99.8%;
}

#intranet-images {
    width: 539px;
	border-bottom: 1px solid #000;
	width: 100%;
}

#intranet-nav{
    background-color: #B1D9F4;
    color: #000;
}

#intranet-nav a:link, #intranet-nav a:visited {
    color: #000;
	background-color: #B1D9F4;
    text-decoration: none;
    padding: 0px 5px;
}

#intranet-nav a:hover {
    background-color: #B1D9F4;
    color: #000;
    text-decoration: underline;
}

#intranet-utils {
    background-color: #999999;
    color: #000;
    vertical-align: middle;
    text-align: right;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
    width: 100%;
}

#intranet-utils-links {
	padding-right: 2em;
}

#intranet-utils a:link, #intranet-utils a:visited {
    color: #000;
    padding: 0px 5px;
    text-decoration: none;
	background: none;
}

#intranet-utils a:hover {
    color: #000;
	background: none;
    text-decoration: underline;
}

#intranet-utils form {
    display: inline;
    padding: 0;
    margin: 0;
}